Mercury API
cmdGetUserProfile Method (opCode)
Namespaces ► ThingMagic ► SerialReader ► cmdGetUserProfile(array<Byte>[]()[])
Get the configurations from flash.
Declaration Syntax

C# | Visual Basic | Visual C++

    public byte[] cmdGetUserProfile(
    	byte[] opCode
    )

    Public Function cmdGetUserProfile ( _
    	opCode As Byte() _
    ) As Byte()

    public:
    array<unsigned char>^ cmdGetUserProfile(
    	array<unsigned char>^ opCode
    )

Parameters

opCode (array< Byte >[]()[])
  the opcode

Return Value
The value of the profile parameter

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)